//* Styling for text contents
.content-text {
    width: 100%;
    padding: $page-mobile-text-padding-v $page-mobile-text-padding-h;

    background: $back-color-content;
}

.content-title {
    margin-bottom: 1em;

    h1 {
        margin: 0.2em 0 0;
    }

    .subtitle {
        color: $contrast-text-color;
    }
}

.content-body {
    margin: 0.5em 0;

    strong {
        color: $contrast-text-color;
    }

    img {
        display: block;
        margin: auto;
    }

    @import '../utils/float';
}

//* Customizing section pages
.section-page-title {
    font-size: 3.6em;
}

.section-page-heading {
    font-size: larger;
}

.section-page-info {
    margin: 1em 0;
}

//* Add lettrines to stories
.use-lettrine .content-body > p {
    &:first-of-type::first-letter {
        margin-right: 0.05em;
        float: left;

        color: $contrast-text-color;
        font-size: 4.6em;
    }
}
